ISCS#FEP - Bug #379
12/17/2019 10:09 AM - xiangyang li

Status: Closed
Priority: Normal
Assignee: xiangyang li
Category:

Target version: 2.2.3 sp1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/17/2019

100%
0.00 hour
0.00 hour

Description
History

#1 - 12/17/2019 11:31 AM - xiangyang li
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 09/15/2020 10:27 AM - xiangyang li

- Status changed from Resolved to Closed

05/20/2025
